## libfixbuf 1.2.0

=== debian/changelog ===
libfixbuf (1.2.0) wheezy; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 27 Nov 2012 12:15:40 +0100
