=== debian/control ===
Source: libfixbuf
Section: net
Priority: extra
Maintainer: Micha Krause <micha@noris.net>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libglib2.0-dev
Standards-Version: 3.8.4
Homepage: http://tools.netsa.cert.org/fixbuf/download.html
#Vcs-Git: git://git.debian.org/collab-maint/libfixbuf.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libfixbuf.git;a=summary

Package: libfixbuf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0
Description: netflow v9/ipfix libs for silk
