## libfixbuf 1.2.0-1

=== debian/changelog ===
libfixbuf (1.2.0-1) lenny; urgency=low

  * nix

 -- Micha Krause <Micha@noris.de>  Wed, 28 Nov 2012 15:49:45 +0100

libfixbuf (1.2.0) lenny; urgency=low

  * Initial Release.

 -- Micha Krause <micha@noris.net>  Mon, 19 Nov 2012 13:38:07 +0100
