=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Micha Krause <micha@noris.net>
+Uploaders: Sebastian Wiesinger <sebastian@noris.net>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libglib2.0-dev
 Standards-Version: 3.8.4
 Homepage: http://tools.netsa.cert.org/fixbuf/download.html
@@ -11,4 +12,4 @@
 Package: libfixbuf
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0
-Description: netflow v9/ipfix libs for silk
+Description: Netflowv9/IPFIX Library for the SiLK toolkit
