## libfixbuf 1.6.0+ds

=== debian/changelog ===
libfixbuf (1.6.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Johannes Schauer <j.schauer@email.de>  Sat, 04 Oct 2014 15:56:58 +0200
