## libfixbuf 1.7.0+ds

=== debian/changelog ===
libfixbuf (1.7.0+ds-1) unstable; urgency=medium

  * New upstream release
  * remove d/repack.sh as pyfixbuf tarball is no longer part of the upstream
    tarball
  * remove dversionmangle from d/watch and replace it by repacksuffix
  * add doc/html to Files-Excluded in d/copyright
  * add two new symbols: fBufListFree and
    fbSubTemplateMultiListEntryAddNewElements

 -- Johannes Schauer <josch@debian.org>  Wed, 15 Jul 2015 22:22:28 +0200

libfixbuf (1.6.2+ds-1) unstable; urgency=medium

  * New upstream release
  * bump standards version to 3.9.6
  * change my email in Maintainer field to josch@debian.org
  * in dh_clean also remove doc/doxygen_sqlite3.db and autoconf directory
  * add Files-Excluded to d/copyright to remove autogenerated files from
    upstream tarball when repacking

 -- Johannes Schauer <josch@debian.org>  Wed, 29 Apr 2015 19:27:30 +0200
