=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 override_dh_clean:
 	dh_clean
 	rm -f config.log
+	rm -f doc/doxygen_sqlite3.db
+	rm -rf autoconf
 
 override_dh_auto_build-indep:
 	$(MAKE) docs
