## libfixbuf 1.7.1+ds

=== debian/changelog ===
libfixbuf (1.7.1+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: move sed call to override_dh_auto_install-arch so to not
    execute it for architecture independent builds (closes: #806058)

 -- Johannes Schauer <josch@debian.org>  Tue, 26 Jan 2016 14:16:16 +0100
