=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libfixbuf
-Maintainer: Johannes Schauer <j.schauer@email.de>
+Maintainer: Johannes Schauer <josch@debian.org>
 Section: net
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 9),
  libglib2.0-dev,
