=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,12 @@
 override_dh_auto_install-indep:
 	cp -pr doc/html/libfixbuf debian/libfixbuf3-doc/usr/share/doc/libfixbuf3-doc/html
 
+override_dh_auto_install-arch:
+	dh_auto_install --arch
+	sed -i -e'/dependency_libs/s/'.*'//' debian/tmp/usr/lib/*/libfixbuf.la
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
 override_dh_install:
-	sed -i -e'/dependency_libs/s/'.*'//' debian/tmp/usr/lib/*/libfixbuf.la
 	dh_install --fail-missing
