## libfixbuf 2.2.0+ds

=== debian/changelog ===
libfixbuf (2.2.0+ds-2) unstable; urgency=medium

  * Orphan the package by setting maintainer to Debian QA Group
  * Add missing Breaks+Replaces: libfixbuf3-{dev,doc} (<< 2) (closes: #916469)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 16 Dec 2018 09:41:23 +0100

libfixbuf (2.2.0+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update years
  * debian/control: fix my name in Maintainer field
  * bump debhelper version and compat level to 11
  * new SO version 8 -> change package name
  * remove version from -dev package name as per policy §8.4
  * libfixbuf-dev: add dependency on libglib2.0-dev
  * remove version from -doc package name
  * use https for copyright-format URL
  * remove .symbols file to reduce maintenance overhead
  * debian/rules: enable hardening
  * remove dependency_libs in override_dh_install
  * use dh_missing --fail-missing instead of dh_install --fail-missing
  * add autopkgtest
  * debian/watch: bump to version 4
  * debian/watch: use https url
  * license changed to LGPL-3.0
  * add license paragraphs for Free Software Foundation works
  * bump Standards-Version to 4.2.1

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 08 Dec 2018 21:20:27 +0100
