=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libfixbuf
-Maintainer: Johannes Schauer <josch@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: net
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  libglib2.0-dev,
- dh-autoreconf
 Build-Depends-Indep:
  doxygen
 Homepage: http://tools.netsa.cert.org/fixbuf/index.html
 
-Package: libfixbuf3
+Package: libfixbuf8
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -27,9 +26,11 @@
  .
  This is the shared library.
 
-Package: libfixbuf3-dev
+Package: libfixbuf-dev
 Architecture: any
-Depends: libfixbuf3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfixbuf8 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
+Breaks: libfixbuf3-dev (<< 2)
+Replaces: libfixbuf3-dev (<< 2)
 Multi-Arch: same
 Section: libdevel
 Description: Implementation of the IPFIX protocol - development headers
@@ -42,9 +43,11 @@
  .
  These are the development headers.
 
-Package: libfixbuf3-doc
+Package: libfixbuf-doc
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libfixbuf3-doc (<< 2)
+Replaces: libfixbuf3-doc (<< 2)
 Section: doc
 Description: Implementation of the IPFIX protocol - documentation
  libfixbuf is a compliant implementation of the IPFIX Protocol, as defined in
