## libfixbuf 2.4.0+ds

=== debian/changelog ===
libfixbuf (2.4.0+ds-2) unstable; urgency=medium

  * QA upload.
  * Source-only upload to allow testing migration.
  * debian/control: Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Oct 2019 10:35:57 -0400

libfixbuf (2.4.0+ds-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * add patch to rename across devices
  * SO version bumped to 9
  * add libfixbuf-tools package
  * remove libfixbuf.spec from Files-Excluded
  * bump dh compat to 12
  * set Rules-Requires-Root: no
  * add Vcs-Browser and Vcs-Git
  * bump standards-version to 4.4.0 (no changes)
  * mark libfixbuf-doc as M-A:foreign

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 24 Sep 2019 19:17:22 +0200
