=== debian/control ===
--- 
+++ 
@@ -2,15 +2,34 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: net
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libglib2.0-dev,
 Build-Depends-Indep:
  doxygen
 Homepage: http://tools.netsa.cert.org/fixbuf/index.html
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/libfixbuf
+Vcs-Git: https://salsa.debian.org/debian/libfixbuf.git
 
-Package: libfixbuf8
+Package: libfixbuf-tools
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
+Description: Implementation of the IPFIX protocol - tools
+ libfixbuf is a compliant implementation of the IPFIX Protocol, as defined in
+ RFC 5101. It supports the information model defined in RFC 5102, extended as
+ proposed by RFC 5103 to support information elements for representing biflows.
+ libfixbuf supports UDP, TCP, SCTP, TLS over TCP, and Spread as transport
+ protocols. It also supports operation as an IPFIX File Writer or IPFIX File
+ Reader.
+ .
+ ipfixDump is a command line tool for printing the contents of an IPFIX
+ file as text.
+
+Package: libfixbuf9
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,7 +47,7 @@
 
 Package: libfixbuf-dev
 Architecture: any
-Depends: libfixbuf8 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
+Depends: libfixbuf9 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
 Breaks: libfixbuf3-dev (<< 2)
 Replaces: libfixbuf3-dev (<< 2)
 Multi-Arch: same
@@ -49,6 +68,7 @@
 Breaks: libfixbuf3-doc (<< 2)
 Replaces: libfixbuf3-doc (<< 2)
 Section: doc
+Multi-Arch: foreign
 Description: Implementation of the IPFIX protocol - documentation
  libfixbuf is a compliant implementation of the IPFIX Protocol, as defined in
  RFC 5101. It supports the information model defined in RFC 5102, extended as
