=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f config.log
	rm -f doc/doxygen_sqlite3.db
	rm -rf autoconf

override_dh_auto_build-indep:
	$(MAKE) docs

override_dh_install:
	sed -i "/dependency_libs/ s/'.*'/''/" debian/tmp/usr/lib/*/libfixbuf.la
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_missing:
	dh_missing --fail-missing
