## libfixbuf 2.4.1+ds

=== debian/changelog ===
libfixbuf (2.4.1+ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.4.1.
  * debian/watch: Fix.
  * debian/copyright: Refresh information.
  * Bump debhelper compat to v13.
  * Bump Standards-Version to 4.6.0.
  * debian/patches: Refresh patches.
  * debian/tests/compilation: Use $AUTOPKGTEST_TMP to replace
    obsolete $ADTTMP.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Sep 2021 19:03:09 -0400
