=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: net
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libglib2.0-dev,
 Build-Depends-Indep:
  doxygen
