=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	rm -f config.log
 	rm -f doc/doxygen_sqlite3.db
 	rm -rf autoconf
@@ -20,6 +19,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_missing:
-	dh_missing --fail-missing
