=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/#release-([\d\.]+)/libfixbuf_$1+ds.orig.tar.gz/,\
repacksuffix=+ds,\
dversionmangle=s/\+ds$//,\
downloadurlmangle=s/(https:\/\/tools\.netsa\.cert\.org\/)fixbuf\/#release-([\d\.]+)/$1releases\/libfixbuf-$2.tar.gz/" \
 https://tools.netsa.cert.org/fixbuf/download.html \
 #release-([\d\.]+) debian uupdate
